:root {

	/* Colours */
	--brand-blue: #0583D2;
	--brand-blue-faded: #B8E3FF;
	--brand-blue-darkened: #16558F;

	--brand-pri: var(--brand-blue);
	--brand-sec: var(--brand-blue-darkened);
	--brand-pri-faded: var(--brand-blue-faded);
	--brand-sec-faded: var(--brand-blue-darkened);


	--white: #FFFFFF;
	--grey-lighter: #E0E0E0;
	--grey-light: #B2B2B2;
	--grey-mid: #787878;
	--grey-dark: #4C4C4C;
	--grey-darker: #1F1F1F;
	--black: #000000;


	--success: #5CB85C;


	--pri-font: 'Figtree';

}







/* universal styles */
* {
	box-sizing: border-box;
}

html {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;

	background: var(--brand-blue-faded);
	color: var(--grey-darker);

	font-family: var(--pri-font), Verdana, sans-serif;
	/* from fonts.css */
	font-weight: 500;
	font-size: 18px;

	overflow-x: hidden;

	scroll-behavior: smooth;

	background-image: url('img/bg-shapes-faded.png');
	background-size: cover;
	background-attachment: fixed;
	background-position: center top;
	background-repeat: no-repeat;
}


@media only screen and (min-width: 3000px) {
	html {
		zoom: 1.4;
	}
}
@media only screen and (min-width: 2000px) and (max-width: 3000px) {
	html {
		zoom: 1.2;
	}
}
@media only screen and (min-width: 1400px) and (max-width: 2000px) {
	html {
		zoom: 1;
	}
}
@media only screen and (min-width: 600px) and (max-width: 1400px) {
	html {
		zoom: 0.85;
	}
}
@media only screen and (max-width: 600px) {
	html {
		zoom: 0.75;
	}
}



body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;




}

h1,
.h1 {
	font-size: 3em;
}

h2,
.h2 {
	font-size: 2.25em;
}

h3,
.h3 {
	font-size: 1.75em;
}

h4,
.h4 {
	font-size: 1.5em;
}

h5,
.h5 {
	font-size: 1.25em;
}

h6,
.h6 {
	font-size: 1em;
}

h1,
h2,
.h1,
.h2 {
	font-weight: 700;
}

h3,
h4,
h5,
h6,
.h3,
.h4,
.h5,
.h6 {
	font-weight: 700;
}

p {
	line-height: 1.5em;
}

p+p {
	margin-top: 20px;
}

@media only screen and (max-width: 768px) {
	h1 {
		font-size: 2em;
	}

	h2 {
		font-size: 1.75em;
	}

	h3 {
		font-size: 1.5em;
	}

	h4 {
		font-size: 1.25em;
	}

	h5 {
		font-size: 1.1em;
	}

	h6 {
		font-size: 1em;
	}
}

a {
	color: inherit;
	text-decoration: underline;
	font-weight: 600;
	cursor: pointer;
}

a:visited {
	/*color: inherit;*/
}

.anchor {
	transform: translateY(-120px);
}


/* display classes */
.d-none {
	display: none !important;
}

.d-block {
	display: block !important;
}

.d-inline {
	display: inline !important;
}

.d-inline-block {
	display: inline-block !important;
}

.d-flex {
	display: flex !important;
}


/*  */
.m-0 {
	margin: 0 !important;
}

.p-0 {
	margin: 0 !important;
}

.w-100 {
	width: 100% !important;
}

.h-100 {
	height: 100% !important;
}




/* responsive/mobile */
@media only screen and (max-width: 660px) {
	.hide-sm {
		display: none !important;
	}
}

@media only screen and (max-width: 1080px) {
	.hide-md {
		display: none !important;
	}
}

@media only screen and (max-width: 1400px) {
	.hide-lg {
		display: none !important;
	}
}



main {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

section.splash {
	padding: 160px;

	display: flex;
	justify-content: center;
	align-items: center;
}



/* buttons */

.btn {
	display: inline-block;
	cursor: pointer;

	color: var(--white);
	background-color: var(--brand-blue-darkened);

	padding: 14px 24px;
	border-radius: 10px;

	font-weight: 600;
	text-decoration: none;
	text-align: center;

	/* iOS */
	-webkit-appearance: none;

	/* to counter input/button defaults */
	font-family: inherit;
	font-size: 20px;
	border-width: 0;
	outline: 0;

	transition: 0.2s;
	box-shadow: 7px 7px 0px 0px var(--brand-blue);

}

.btn:hover {

	box-shadow: 14px 14px 0px 0px var(--white);
	transition: 0.2s;
}

.btn i+span,
.btn span+i {
	padding-left: 10px;
}


.btn.inline {
	margin: 0 6px;
	transform: translateY(-4px);
}



.title {
	color: var(--grey-darker);
	margin-top: 0px;
	margin-bottom: 6px;
}

.sub-title {
	color: var(--grey-dark);
	margin-top: 6px;
}

.profile-img {
	width: 260px;
	border-radius: 50px;

	box-shadow: -28px -28px 0px 0px var(--brand-blue-darkened);
}

.card-btn-container {
	display: flex;
	flex-direction: column;

	margin: 18px 0;
	margin-left: -28px;
	width: calc(100% + 28px);
}

.card-btn-container.desktop {
	display: flex;
}

.card-btn-container.mobile {
	display: none;
}



.title-banner {
	display: flex;
	gap: 80px;

	width: 86%;
	max-width: 1200px;
	margin: auto;
}

.title-banner-section {
	display: flex;
	flex-direction: column;
	align-items: start;
}





@media screen and (max-width: 992px) {
	html {
		background-image: url('img/bg-shapes-faded-mobile.png');
	}

	section.splash {
		padding: 60px 12px;
		margin-top: 160px;
	}

	.img-card {
		align-items: center;
	}

	.card-btn-container {
		display: flex;
		flex-direction: column;

		margin-left: 0;
		max-width: 100%;
	}

	.title-banner {
		flex-direction: column;
		gap: 30px;
	}

	.card-btn-container.desktop {
		display: none;
	}

	.card-btn-container.mobile {
		display: flex;
	}
}

@media screen and (max-width: 600px) {

	.profile-img {
		width: 95%;
		transform: translateX(3%);
	}
}